## golang-github-tidwall-btree 0.0~git20191029.400434d

=== debian/changelog ===
golang-github-tidwall-btree (0.0~git20191029.400434d-3) unstable; urgency=medium

  * No-change source-only upload to unblock testing migration.

 -- Andreas Henriksson <andreas@fatal.se>  Tue, 21 Jan 2020 23:27:32 +0100

golang-github-tidwall-btree (0.0~git20191029.400434d-2) unstable; urgency=medium

  * Fix holder in debian/copyright

 -- Andreas Henriksson <andreas@fatal.se>  Wed, 25 Dec 2019 21:07:39 +0100

golang-github-tidwall-btree (0.0~git20191029.400434d-1) unstable; urgency=medium

  * Initial release (Closes: #945082)

 -- Andreas Henriksson <andreas@fatal.se>  Tue, 12 Nov 2019 17:10:01 +0100
