=== debian/control ===
Source: golang-github-tidwall-btree
Section: devel
Priority: optional
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Andreas Henriksson <andreas@fatal.se>
Build-Depends: debhelper (>= 11),
               dh-golang,
               golang-any
Standards-Version: 4.2.1
Homepage: https://github.com/tidwall/btree
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-tidwall-btree
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-tidwall-btree.git
XS-Go-Import-Path: github.com/tidwall/btree
Testsuite: autopkgtest-pkg-go

Package: golang-github-tidwall-btree-dev
Architecture: all
Depends: ${misc:Depends}
Description: B-Tree implementation for Go
 This package provides an in-memory B-Tree implementation for Go, useful
 as an ordered, mutable data structure.
 .
 This is a fork of the wonderful google/btree package. It's has all the same
 great features and adds a few more.
 .
  * Descend* functions for iterating backwards.
  * Iteration performance boost.
  * User defined context.
 .
 User defined context is a great new feature that allows for entering
 the same item into multiple B-trees, and each B-tree have a different
 ordering formula.
