## golang-github-tidwall-btree 0.3.0

=== debian/changelog ===
golang-github-tidwall-btree (0.3.0-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Bump debhelper from old 11 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Repository, Repository-Browse.

  [ Andreas Henriksson ]
  * New upstream version 0.3.0
  * debian/copyright: Update for MIT/Expat relicensing
  * Breaks against buntdb << 1.1.5

 -- Andreas Henriksson <andreas@fatal.se>  Sat, 12 Dec 2020 22:50:03 +0100
