=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
 Uploaders: Andreas Henriksson <andreas@fatal.se>
-Build-Depends: debhelper (>= 11),
+Build-Depends: debhelper-compat (= 12),
                dh-golang,
                golang-any
 Standards-Version: 4.2.1
@@ -16,6 +16,7 @@
 Package: golang-github-tidwall-btree-dev
 Architecture: all
 Depends: ${misc:Depends}
+Breaks: golang-github-tidwall-buntdb-dev (<< 1.1.5)
 Description: B-Tree implementation for Go
  This package provides an in-memory B-Tree implementation for Go, useful
  as an ordered, mutable data structure.
